@charset "UTF-8";

/*
EC物流・D2C/ecd2c/ページ用
*/

/* FLOW（導入までの流れ）
================================================== */
.ecd2c-flow {
    margin-bottom: 55px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow {
        margin-bottom: 105px;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow:not(.bg-color) {
        margin-top: -72px;
        margin-bottom: 33px;
    }
}
.ecd2c-flow.bg-color {
    background-color: #d6d4d4;
}

main > .ecd2c-flow:last-child {
    margin-bottom: 0;
}

.ecd2c-flow__inner {
    position: relative;
    padding-top: 11px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow__inner {
        padding-top: 0;
    }
}
.ecd2c-flow__inner::before,
.ecd2c-flow__inner::after {
    position: absolute;
    left: 50%;
    width: calc(100% - 50px);
    height: 100%;
    transform: translateX(-50%);
    background-color: #919191;
    content: "";
}
@media all and (min-width: 600px) {
    .ecd2c-flow__inner::before,
    .ecd2c-flow__inner::after {
        width: 100%;
        height: 305px;
        background-color: transparent;
    }
}
.ecd2c-flow__inner::before {
    top: 0;
}
@media all and (min-width: 600px) {
    .ecd2c-flow__inner::before {
        top: 72px;
        background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(35, 24, 21, 0.1) 18%, rgba(35, 24, 21, 0.4) 30%, rgba(0, 0, 0, 0.4) 50%, rgba(35, 24, 21, 0.4) 70%, rgba(0, 0, 0, 0) 100%);
    }
}
.ecd2c-flow__inner::after {
    display: none;
}
@media all and (min-width: 600px) {
    .ecd2c-flow__inner::after {
        display: block;
        bottom: 72px;
        background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(35, 24, 21, 0.4) 30%, rgba(0, 0, 0, 0.4) 50%, rgba(35, 24, 21, 0.4) 70%, rgba(0, 0, 0, 0) 100%);
    }
}

.ecd2c-flow-header {
    position: relative;
    z-index: 0;
    margin-bottom: min(-9 / 375 * 100vw, -7.68px);
    color: #f95c32;
    text-align: center;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-header {
        position: absolute;
        top: 147px;
        left: 112px;
        margin-bottom: 0;
        color: #fc543d;
    }
}

.ecd2c-flow-header__en {
    display: block;
    margin-bottom: 3px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 8.51rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-header__en {
        margin-bottom: 7px;
        font-size: 6.59rem;
    }
}

.ecd2c-flow-header__head {
    font-weight: bold;
    font-size: 2.13rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-header__head {
        position: relative;
        left: -5px;
        font-weight: normal;
        font-size: 1.75rem;
    }
}

.ecd2c-flow-list {
    position: relative;
    z-index: 1;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list {
        height: 826px;
    }
}

.ecd2c-flow-list__item {
    position: relative;
    padding-top: max(130 / 375 * 100vw, 110.933px);
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item {
        position: absolute;
        width: 230px;
        height: 305px;
        padding-bottom: 0;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child {
        top: 72px;
        left: calc(50% - 219px);
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(2) {
        top: 72px;
        left: calc(50% + 40px);
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(3) {
        top: 72px;
        left: calc(50% + 300px);
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) {
        bottom: 72px;
        left: calc(50% - 499px);
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(5) {
        bottom: 72px;
        left: calc(50% - 230px);
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(6) {
        bottom: 72px;
        left: calc(50% + 40px);
    }
}

.ecd2c-flow-list__item:last-child {
    padding-bottom: 22px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:last-child {
        bottom: 72px;
        left: calc(50% + 292px);
        padding-bottom: 0;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:last-child::before {
        display: none;
    }
}

@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:not(:root) {
        padding-top: 0;
    }
}
.ecd2c-flow-list__item::before {
    position: absolute;
    top: -16px;
    left: 50%;
    width: calc(100% + 50px + 2px);
    padding-top: calc(415 / 751 * 100%);
    transform: translateX(-50%);
    background-image: url(../img/ecd2c/bg_angle01_sp.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 0;
        transform: translateX(0);
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:not(:last-child)::before {
        background-image: url(../img/ecd2c/bg_angle01_pc.png);
    }
}

.ecd2c-flow-list__angle-left,
.ecd2c-flow-list__angle-right {
    display: none;
    width: 40%;
    height: 130%;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__angle-left,
    .ecd2c-flow-list__angle-right {
        display: block;
    }
}
_:-ms-lang(x)::-ms-backdrop,
:root .ecd2c-flow-list__angle-left,
:root .ecd2c-flow-list__angle-right {
    width: 30%;
}

.ecd2c-flow-list__angle-left {
    float: left;
    shape-outside: polygon(0 0, 100% 0, 0 100%);
}

.ecd2c-flow-list__angle-right {
    float: right;
    shape-outside: polygon(0 100%, 100% 100%, 100% 0);
}
_:-ms-lang(x)::-ms-backdrop,
:root .ecd2c-flow-list__angle-right {
    display: none;
}

.ecd2c-flow-list__img-area {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__img-area {
        position: absolute;
        width: 100%;
        height: 100%;
    }
}
.ecd2c-flow-list__item:first-child .ecd2c-flow-list__img-area {
    padding-bottom: 127px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child .ecd2c-flow-list__img-area {
        text-align: left;
    }
}
.ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__img-area {
    padding-bottom: 13px;
}
.ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__img-area {
    padding-bottom: 20px;
}
.ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__img-area {
    padding-bottom: 21px;
}
.ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__img-area {
    padding-bottom: 23px;
}
.ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__img-area {
    padding-bottom: 17px;
}
.ecd2c-flow-list__item:last-child .ecd2c-flow-list__img-area {
    text-align: center;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:last-child .ecd2c-flow-list__img-area {
        text-align: left;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:not(:root) .ecd2c-flow-list__img-area {
        padding: 0;
    }
}

.ecd2c-flow-list__order-img {
    display: inline-block;
    position: relative;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__order-img {
        position: absolute;
        z-index: -1;
    }
}
.ecd2c-flow-list__item:first-child .ecd2c-flow-list__order-img {
    max-width: 250px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child .ecd2c-flow-list__order-img {
        bottom: 9px;
        left: -237px;
        width: 216px;
        max-width: none;
    }
}
.ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__order-img {
    left: calc(50% - 107px);
    width: 67.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__order-img {
        top: 71px;
        left: -25px;
        width: 59px;
    }
}
.ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__order-img {
    left: calc(50% - 113px);
    width: 99px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__order-img {
        top: 68px;
        left: -36px;
        width: 99px;
    }
}
.ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__order-img {
    left: calc(50% - 121px);
    width: 101px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__order-img {
        top: 67px;
        left: -33px;
        width: 97px;
    }
}
.ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__order-img {
    left: calc(50% - 121px);
    width: 114px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__order-img {
        top: 70px;
        left: -40px;
        width: 112px;
    }
}
.ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__order-img {
    left: calc(50% - 117px);
    width: 101px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__order-img {
        top: 70px;
        left: -42px;
        width: 98px;
    }
}
.ecd2c-flow-list__item:last-child .ecd2c-flow-list__order-img {
    max-width: 291.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:last-child .ecd2c-flow-list__order-img {
        bottom: 8px;
        left: -29px;
        width: 274px;
        max-width: none;
    }
}

.ecd2c-flow-list__order-ico {
    position: absolute;
    transform: translateX(-50%);
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__order-ico {
        display: inline-block;
        position: relative;
        transform: translateX(0);
    }
}
.ecd2c-flow-list__item:first-child .ecd2c-flow-list__order-ico {
    top: 79px;
    left: calc(50% - 6px);
    width: 122.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child .ecd2c-flow-list__order-ico {
        top: 64px;
        left: 97px;
        width: 78px;
    }
}
.ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__order-ico {
    top: 54px;
    left: calc(50% + 44px);
    width: 138.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__order-ico {
        top: 68px;
        left: 95px;
        width: 85px;
    }
}
.ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__order-ico {
    top: 53px;
    left: calc(50% + 56px);
    width: 118.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__order-ico {
        top: 69px;
        left: 103px;
        width: 70px;
    }
}
.ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__order-ico {
    top: 56px;
    left: calc(50% + 59px);
    width: 152px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__order-ico {
        top: 62px;
        left: 93px;
        width: 91px;
    }
}
.ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__order-ico {
    top: 44px;
    left: calc(50% + 60px);
    width: 125.5px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__order-ico {
        top: 58px;
        left: 98px;
        width: 74px;
    }
}
.ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__order-ico {
    top: 53px;
    left: calc(50% + 58px);
    width: 120px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__order-ico {
        top: 66px;
        left: 107px;
        width: 62px;
    }
}

.ecd2c-flow-list__txt-img {
    display: inline-block;
    max-width: 289.5px;
    margin-top: 18px;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__txt-img {
        position: absolute;
        top: 11px;
        left: 6px;
        width: 198px;
        max-width: none;
        margin-top: 0;
    }
}

.ecd2c-flow-list__txt-area {
    padding: 0 15px;
    font-feature-settings: "palt" 1;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__txt-area {
        position: relative;
        z-index: 0;
        padding: 0;
    }
}

.ecd2c-flow-list__head-wrap {
    margin-bottom: 20px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__head-wrap {
        position: absolute;
        top: -3px;
        left: 58px;
        margin-bottom: 0;
        text-align: left;
    }
}

.ecd2c-flow-list__label {
    display: inline-block;
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 3.75rem;
    letter-spacing: -0.03em;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__label {
        margin-bottom: 4px;
        font-size: 2.99rem;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__label {
        letter-spacing: -0.09em;
    }
}

.ecd2c-flow-list__head {
    font-size: 1.75rem;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__head {
        position: relative;
        font-weight: normal;
        font-size: 1.5rem;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child .ecd2c-flow-list__head {
        left: 11px;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__head {
        left: 8px;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__head {
        left: 13px;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__head {
        left: 6px;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__head {
        left: 0;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__head {
        left: 1px;
    }
}

.ecd2c-flow-list__txt {
    font-size: 1.44rem;
    letter-spacing: 0.03em;
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__txt {
        position: relative;
        top: 152.5px;
        left: -5px;
        font-size: 1.4rem;
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:first-child .ecd2c-flow-list__txt,
    .ecd2c-flow-list__item:nth-child(2) .ecd2c-flow-list__txt,
    .ecd2c-flow-list__item:nth-child(3) .ecd2c-flow-list__txt {
        top: calc(152.5px + 0.2em);
    }
}
@media all and (min-width: 600px) {
    .ecd2c-flow-list__item:nth-child(4) .ecd2c-flow-list__txt,
    .ecd2c-flow-list__item:nth-child(5) .ecd2c-flow-list__txt,
    .ecd2c-flow-list__item:nth-child(6) .ecd2c-flow-list__txt {
        top: calc(152.5px - 1em);
    }
}
@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .ecd2c-flow-list__txt a {
        outline-offset: -3px;
    }
}

/* あらゆるシステムと連携
================================================== */
.about-ecd2c-system__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-ecd2c-system__inner {
        padding-bottom: 117px;
    }
}

.about-ecd2c-system__head {
    padding-bottom: 3px;
    color: #f36c2c;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
}
@media all and (min-width: 600px) {
    .about-ecd2c-system__head {
        padding-bottom: 7px;
        font-size: 3.4rem;
    }
}

@media all and (min-width: 600px) {
    .about-ecd2c-system__txt {
        text-align: center;
    }
}

/* カード
================================================== */
.about-ecd2c-card__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-ecd2c-card__inner {
        padding-bottom: 117px;
    }
}


